@charset "UTF-8";

@font-face {
  font-family: "food";
  src:url("../fonts/font-food/food.eot?v0.3");
  src:url("../fonts/font-food/food.eot?#iefix") format("embedded-opentype"),
    url("../fonts/font-food/food.woff?v0.3") format("woff"),
    url("../fonts/font-food/food.ttf?v0.3") format("truetype"),
    url("../fonts/font-food/food.svg?v0.3#food") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "food" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="fi-"]:before,
[class*=" fi-"]:before {
  font-family: "food" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}



.fi-icon-0:before {
  content: "\61";
}
.fi-icon-1:before {
  content: "\63";
}
.fi-icon-2:before {
  content: "\62";
}
.fi-icon-3:before {
  content: "\64";
}
.fi-icon-4:before {
  content: "\65";
}
.fi-icon-5:before {
  content: "\68";
}
.fi-icon-6:before {
  content: "\66";
}
.fi-icon-7:before {
  content: "\67";
}
.fi-icon-8:before {
  content: "\69";
}
.fi-icon-9:before {
  content: "\6a";
}
.fi-icon-10:before {
  content: "\6b";
}
.fi-icon-11:before {
  content: "\6c";
}
.fi-icon-12:before {
  content: "\6d";
}
.fi-icon-13:before {
  content: "\6e";
}
.fi-icon-14:before {
  content: "\6f";
}
.fi-icon-15:before {
  content: "\70";
}
.fi-icon-16:before {
  content: "\71";
}
.fi-icon-17:before {
  content: "\72";
}
.fi-icon-18:before {
  content: "\73";
}
.fi-icon-19:before {
  content: "\74";
}
.fi-icon-20:before {
  content: "\75";
}
.fi-icon-21:before {
  content: "\76";
}
.fi-icon-22:before {
  content: "\77";
}
.fi-icon-23:before {
  content: "\78";
}
.fi-icon-24:before {
  content: "\79";
}
.fi-icon-25:before {
  content: "\7a";
}
.fi-icon-26:before {
  content: "\41";
}
.fi-icon-27:before {
  content: "\42";
}
.fi-icon-28:before {
  content: "\43";
}
.fi-icon-29:before {
  content: "\44";
}
.fi-icon-30:before {
  content: "\45";
}
.fi-icon-31:before {
  content: "\46";
}
.fi-icon-32:before {
  content: "\47";
}
.fi-icon-33:before {
  content: "\48";
}
.fi-icon-34:before {
  content: "\49";
}
.fi-icon-35:before {
  content: "\4a";
}
.fi-icon-36:before {
  content: "\4b";
}
.fi-icon-37:before {
  content: "\4c";
}
.fi-icon-38:before {
  content: "\4d";
}
.fi-icon-39:before {
  content: "\4e";
}
.fi-icon-40:before {
  content: "\4f";
}
.fi-icon-41:before {
  content: "\50";
}
.fi-icon-42:before {
  content: "\51";
}
.fi-icon-43:before {
  content: "\52";
}
.fi-icon-44:before {
  content: "\53";
}
.fi-icon-45:before {
  content: "\54";
}
.fi-icon-46:before {
  content: "\55";
}
.fi-icon-47:before {
  content: "\56";
}
.fi-icon-48:before {
  content: "\57";
}
.fi-icon-49:before {
  content: "\58";
}
.fi-icon-50:before {
  content: "\59";
}
.fi-icon-51:before {
  content: "\5a";
}
.fi-icon-52:before {
  content: "\30";
}
.fi-icon-53:before {
  content: "\31";
}
.fi-icon-54:before {
  content: "\32";
}
.fi-icon-55:before {
  content: "\33";
}
.fi-icon-56:before {
  content: "\34";
}
.fi-icon-57:before {
  content: "\35";
}
.fi-icon-58:before {
  content: "\36";
}
.fi-icon-59:before {
  content: "\37";
}
.fi-icon-60:before {
  content: "\38";
}
.fi-icon-61:before {
  content: "\39";
}
.fi-icon-62:before {
  content: "\21";
}
.fi-icon-63:before {
  content: "\22";
}
.fi-icon-64:before {
  content: "\23";
}
.fi-icon-65:before {
  content: "\24";
}
.fi-icon-66:before {
  content: "\25";
}
.fi-icon-67:before {
  content: "\2a";
}
.fi-icon-68:before {
  content: "\27";
}
.fi-icon-69:before {
  content: "\26";
}
.fi-icon-70:before {
  content: "\28";
}
.fi-icon-71:before {
  content: "\29";
}
.fi-icon-72:before {
  content: "\2b";
}
.fi-icon-73:before {
  content: "\2c";
}
.fi-icon-74:before {
  content: "\2d";
}
.fi-icon-75:before {
  content: "\2e";
}
.fi-icon-76:before {
  content: "\2f";
}
.fi-icon-77:before {
  content: "\3a";
}
.fi-icon-78:before {
  content: "\3b";
}